Debian DSA-4075-1 : thunderbird - security update

High Nessus Plugin ID 105497

Synopsis

The remote Debian host is missing a security-related update.

Description

Multiple security issues have been found in Thunderbird, which may lead to the execution of arbitrary code, denial of service, information disclosure or spoofing of sender's email addresses.

Solution

Upgrade the thunderbird packages.

For the oldstable distribution (jessie), these problems have been fixed in version 1:52.5.2-2~deb8u1.

For the stable distribution (stretch), these problems have been fixed in version 1:52.5.2-2~deb9u1.

See Also

https://security-tracker.debian.org/tracker/thunderbird

https://packages.debian.org/source/jessie/thunderbird

https://packages.debian.org/source/stretch/thunderbird

http://www.debian.org/security/2017/dsa-4075

Plugin Details

Severity: High

ID: 105497

File Name: debian_DSA-4075.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2018/01/02

Modified: 2018/01/02

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:thunderbird, cpe:/o:debian:debian_linux:8.0, cpe:/o:debian:debian_linux:9.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Patch Publication Date: 2017/12/29

Reference Information

CVE: CVE-2017-7826, CVE-2017-7828, CVE-2017-7829, CVE-2017-7830, CVE-2017-7846, CVE-2017-7847, CVE-2017-7848

DSA: 4075